<template>
  <v-row class="mb-6">
    <v-btn
      color="primary"
      width="120"
      class="typo--text"
      @click="$_backNavigator()"
    >
      <v-icon class="mx-1">mdi-arrow-left</v-icon>
      {{ $_t("components.app.back_navigator.buttons.back") }}
    </v-btn>
  </v-row>
</template>

<script>
export default {
  name: "BackNavigator",
};
</script>

<style scoped></style>
